/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       StarLine Web Solutions
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

/*@import url("../twentyfourteen/style.css");*/
/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("global.css");

/*
#nav ul li.current-menu-item a,
#nav ul li.current-page-ancestor a,
#nav ul li.current_page_item a {color:#332117;}

#subnav ul li.current_page_item a {color:#332117;}
#subnav ul li {margin-left:2px; margin-right:2px;}
#subnav ul li.selected a {color:#332117;}

span.wpcf7-not-valid-tip {float:right;}

#gallery #gpic {display:inline-block;}
*/

.post-navigation, .entry-meta {
display: none;
}

.topribin {
    font-size: 16px;
}
.rightpart {
    font-size: 18px;
  
}
@media only screen and (min-width: 641px){
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 1.5em;
    color: #fff;
    background-color: #a3192c;
    padding: 10px;
    width: auto;
    margin: 0 16px 0 0;
}
}

#nav li ul li ul.sub-menu {
    margin-top: -15px;
    display: none;
    left: 0;
    right: 100%;
}